#!/bin/bash
#SBATCH --job-name=sm_9_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_9_9_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_9_9_ad.lp COBYLA 9
echo "Ended at: " 
date
